<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9694795971661ee606b965a3a56afce6">
  <dict>
    <!--2023-02-11 10:04:56.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:04:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:04:56.000-->
    <string key="voicemail_carrier">Ozone</string>
    <!--2023-02-11 10:04:56.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-02-11 10:04:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
